local ChoiceName = Var("GameCommand"):GetText()

return Def.ActorFrame {

	Def.Quad {
		InitCommand=cmd(zoomto,256,32;diffuse,color("#CCFFFFFF"));
	};
	
	LoadFont("IMPACT")..{
		Text=THEME:GetString("Credits",ChoiceName);
		InitCommand=cmd(maxwidth,250;shadowlength,0);
		GainFocusCommand=cmd(diffuseshift;effectcolor1,color("#FF00FF");effectcolor2,color("#FFCC00"));
		LoseFocusCommand=cmd(stopeffect);
	};

}